name: MRT
channels:
  - conda-forge
  - defaults
dependencies:
  - aom=3.6.0=h313beb8_0
  - appnope=0.1.4=pyhd8ed1ab_0
  - asttokens=2.4.1=pyhd8ed1ab_0
  - blas=1.0=openblas
  - blosc=1.21.3=h313beb8_0
  - bottleneck=1.3.7=py312ha86b861_0
  - brotli=1.0.9=h80987f9_8
  - brotli-bin=1.0.9=h80987f9_8
  - brunsli=0.1=hc377ac9_1
  - bzip2=1.0.8=h80987f9_6
  - c-ares=1.19.1=h80987f9_0
  - ca-certificates=2024.8.30=hf0a4a13_0
  - cairo=1.16.0=h302bd0f_5
  - cfitsio=3.470=h7f6438f_7
  - charls=2.2.0=hc377ac9_0
  - comm=0.2.2=pyhd8ed1ab_0
  - contourpy=1.2.0=py312h48ca7d4_0
  - cycler=0.11.0=pyhd3eb1b0_0
  - cyrus-sasl=2.1.28=h9131b1a_1
  - dav1d=1.2.1=h80987f9_0
  - debugpy=1.6.7=py312h313beb8_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - eigen=3.4.0=h48ca7d4_0
  - exceptiongroup=1.2.2=pyhd8ed1ab_0
  - executing=2.0.1=pyhd8ed1ab_0
  - expat=2.6.2=h313beb8_0
  - ffmpeg=4.2.2=h04105a8_0
  - filelock=3.13.1=py312hca03da5_0
  - fontconfig=2.14.1=h6402c1e_3
  - fonttools=4.51.0=py312h80987f9_0
  - freetype=2.12.1=h1192e45_0
  - fsspec=2024.3.1=py312hca03da5_0
  - gettext=0.21.0=hbdbcc25_2
  - giflib=5.2.1=h80987f9_3
  - glib=2.78.4=h313beb8_0
  - glib-tools=2.78.4=h313beb8_0
  - gmp=6.2.1=hc377ac9_3
  - gnutls=3.6.15=h887c41c_0
  - graphite2=1.3.14=hc377ac9_1
  - gst-plugins-base=1.14.1=h313beb8_1
  - gstreamer=1.14.1=h80987f9_1
  - harfbuzz=4.3.0=he9eebac_2
  - hdf5=1.12.1=h05c076b_3
  - icu=73.1=h313beb8_0
  - imagecodecs=2023.1.23=py312h75b721f_1
  - imageio=2.33.1=py312hca03da5_0
  - importlib-metadata=8.4.0=pyha770c72_0
  - importlib_metadata=8.4.0=hd8ed1ab_0
  - ipykernel=6.29.5=pyh57ce528_0
  - ipython=8.27.0=pyh707e725_0
  - jedi=0.19.1=pyhd8ed1ab_0
  - jinja2=3.1.4=py312hca03da5_0
  - jpeg=9e=h80987f9_3
  - jupyter_client=8.6.2=pyhd8ed1ab_0
  - jupyter_core=5.7.2=py312hca03da5_0
  - jxrlib=1.1=h1a28f6b_2
  - kiwisolver=1.4.4=py312h313beb8_0
  - krb5=1.20.1=hf3e1bf2_1
  - lame=3.100=h1a28f6b_0
  - lazy_loader=0.4=py312hca03da5_0
  - lcms2=2.12=hba8e193_0
  - lerc=3.0=hc377ac9_0
  - libabseil=20240116.2=cxx17_h313beb8_0
  - libaec=1.0.4=hc377ac9_1
  - libavif=0.11.1=h80987f9_0
  - libblas=3.9.0=1_h2ec9a88_netlib
  - libbrotlicommon=1.0.9=h80987f9_8
  - libbrotlidec=1.0.9=h80987f9_8
  - libbrotlienc=1.0.9=h80987f9_8
  - libcblas=3.9.0=1_h9886b1c_netlib
  - libclang=14.0.6=default_h1b80db6_1
  - libclang13=14.0.6=default_h24352ff_1
  - libcurl=8.9.1=h3e2b118_0
  - libcxx=18.1.8=h3ed4263_6
  - libdeflate=1.17=h80987f9_1
  - libedit=3.1.20230828=h80987f9_0
  - libev=4.33=h1a28f6b_1
  - libexpat=2.6.2=hebf3989_0
  - libffi=3.4.4=hca03da5_1
  - libgfortran=5.0.0=11_3_0_hca03da5_28
  - libgfortran5=11.3.0=h009349e_28
  - libglib=2.78.4=h0a96307_0
  - libiconv=1.16=h80987f9_3
  - libidn2=2.3.4=h80987f9_0
  - liblapack=3.9.0=1_h9886b1c_netlib
  - libllvm14=14.0.6=h7ec7a93_3
  - libnghttp2=1.57.0=h62f6fdd_0
  - libopenblas=0.3.21=h269037a_0
  - libopus=1.3=h1a28f6b_1
  - libpng=1.6.39=h80987f9_0
  - libpq=12.17=h02f6b3c_0
  - libprotobuf=4.25.3=h514c7bf_0
  - libsodium=1.0.18=h27ca646_1
  - libsqlite=3.46.0=hfb93653_0
  - libssh2=1.11.0=h3e2b118_0
  - libtasn1=4.19.0=h80987f9_0
  - libtiff=4.5.1=h313beb8_0
  - libtorch=2.4.0=cpu_generic_h4365fe2_1
  - libunistring=0.9.10=h1a28f6b_0
  - libuv=1.48.0=h80987f9_0
  - libvpx=1.10.0=hc377ac9_0
  - libwebp-base=1.3.2=h80987f9_0
  - libxml2=2.13.1=h0b34f26_2
  - libzlib=1.2.13=hfb2fe0b_6
  - libzopfli=1.0.3=hc377ac9_0
  - llvm-openmp=18.1.8=hde57baf_1
  - lz4-c=1.9.4=h313beb8_1
  - markupsafe=2.1.3=py312h80987f9_0
  - matplotlib=3.8.4=py312hca03da5_0
  - matplotlib-base=3.8.4=py312hd77ebd4_0
  - matplotlib-inline=0.1.7=pyhd8ed1ab_0
  - mpmath=1.3.0=py312hca03da5_0
  - mysql=5.7.24=ha71a6ea_2
  - ncurses=6.4=h313beb8_0
  - nest-asyncio=1.6.0=pyhd8ed1ab_0
  - nettle=3.7.3=h84b5d62_1
  - networkx=3.3=py312hca03da5_0
  - nomkl=3.0=0
  - numexpr=2.8.7=py312h0f3ea24_0
  - numpy=1.26.4=py312h7f4fdc5_0
  - numpy-base=1.26.4=py312he047099_0
  - opencv=4.10.0=py312h266819b_0
  - openh264=1.8.0=h98b2900_0
  - openjpeg=2.5.2=h54b8e55_0
  - openssl=3.3.1=h8359307_3
  - packaging=24.1=py312hca03da5_0
  - pandas=2.2.2=py312hd77ebd4_0
  - parso=0.8.4=pyhd8ed1ab_0
  - pcre2=10.42=hb066dcc_1
  - pexpect=4.9.0=pyhd8ed1ab_0
  - pickleshare=0.7.5=py_1003
  - pillow=10.4.0=py312h80987f9_0
  - pip=24.0=py312hca03da5_0
  - pixman=0.40.0=h1a28f6b_0
  - platformdirs=4.2.2=pyhd8ed1ab_0
  - prompt-toolkit=3.0.47=pyha770c72_0
  - psutil=5.9.0=py312h80987f9_0
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pure_eval=0.2.3=pyhd8ed1ab_0
  - pybind11-abi=5=hd3eb1b0_0
  - pygments=2.18.0=pyhd8ed1ab_0
  - pyparsing=3.0.9=py312hca03da5_0
  - python=3.12.2=hdf0ec26_0_cpython
  - python-dateutil=2.9.0post0=py312hca03da5_2
  - python-tzdata=2023.3=pyhd3eb1b0_0
  - python_abi=3.12=5_cp312
  - pytorch=2.4.0=cpu_generic_py312h6bd8f41_1
  - pytz=2024.1=py312hca03da5_0
  - pyzmq=25.1.2=py312h313beb8_0
  - qt-main=5.15.2=h0917680_10
  - readline=8.2=h1a28f6b_0
  - scikit-image=0.23.2=py312hd77ebd4_0
  - scipy=1.13.1=py312ha409365_0
  - setuptools=72.1.0=py312hca03da5_0
  - six=1.16.0=pyhd3eb1b0_1
  - sleef=3.6.1=h7783ee8_3
  - snappy=1.2.1=h313beb8_0
  - sqlite=3.45.3=h80987f9_0
  - stack_data=0.6.2=pyhd8ed1ab_0
  - sympy=1.13.2=py312hca03da5_0
  - tifffile=2023.4.12=py312hca03da5_0
  - tk=8.6.14=h6ba3021_0
  - tornado=6.4.1=py312h80987f9_0
  - tqdm=4.66.4=py312h989b03a_0
  - traitlets=5.14.3=pyhd8ed1ab_0
  - typing_extensions=4.11.0=py312hca03da5_0
  - tzdata=2024a=h04d1e81_0
  - unicodedata2=15.1.0=py312h80987f9_0
  - wcwidth=0.2.13=pyhd8ed1ab_0
  - wheel=0.43.0=py312hca03da5_0
  - x264=1!152.20180806=h1a28f6b_0
  - xz=5.4.6=h80987f9_1
  - zeromq=4.3.5=h313beb8_0
  - zfp=1.0.0=h313beb8_0
  - zipp=3.20.1=pyhd8ed1ab_0
  - zlib=1.2.13=hfb2fe0b_6
  - zstd=1.5.5=hd90d995_2
prefix: /opt/miniconda3/envs/MRT
